Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:35:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248575799 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599081172            01:25 PM, 08th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:25 PM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:25 PM, 08th Apr                     hi                    Ok           01:25 PM, 08th Apr                     hi                    Can I get the contact number of delivery staff           01:26 PM, 08th Apr                     hi                    Hello           01:29 PM, 08th Apr                   Mohammed                   As we can see your order is out for delivery now and our courier team will contact you           01:29 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:29 PM, 08th Apr                     hi                    Ya           01:29 PM, 08th Apr                     hi                    I am leaving with in a hour from my ordered address           01:30 PM, 08th Apr                   Mohammed                   our courier team will contact you to deliver the iteam           01:33 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:33 PM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372131